Bug 800254 - RFE: slim needs an update
RFE: slim needs an update
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: slim (Show other bugs)
16
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Pavel Alexeev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-06 02:13 EST by Ranjan Maitra
Modified: 2012-04-18 15:44 EDT (History)
2 users (show)

See Also:
Fixed In Version: slim-1.3.3-2.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-17 08:41:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ranjan Maitra 2012-03-06 02:13:18 EST
Description of problem:

slim needs an update


Version-Release number of selected component (if applicable):

1.3.1 but needs to be 1.3.3

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Would also be nice if we could have some themes from http://slim.berlios.de/themes01.php included in this or a separate rpm so that we can get some variety....
Comment 1 Pavel Alexeev 2012-03-06 14:22:21 EST
Thank you for your bugreport and willing make free software better!
Comment 2 Pavel Alexeev 2012-03-06 15:13:20 EST
Oh, this will be not so easy - build system switched to cmake, patches needs to be adopted and even it's identify itself as 1.3.2 - it require further investigation.
Comment 3 Ranjan Maitra 2012-03-06 21:33:14 EST
Yes, it did. Sorry I did not realize that there were such extensive changes to the update.....

At least cmake is available in the fedora repos....

Can we get the backgrounds also, at least?:-)

Thanks again for at least looking into this!! Free software has always been my only way...
Comment 4 Ranjan Maitra 2012-03-09 17:50:56 EST
Just also wondering: why does the slim rpm require xterm as a dependency?
Comment 5 Pavel Alexeev 2012-03-10 05:04:34 EST
(In reply to comment #4)
> Just also wondering: why does the slim rpm require xterm as a dependency?

I don't known. But if you are think it shouldn't - please fill separate bug and I'll investigate it.
I'm a new maintainer of slim after orphaning and doesn't known anything about it history.
Comment 6 Pavel Alexeev 2012-03-17 08:41:54 EDT
Thank you for your bugreport and willing make free software better!

http://koji.fedoraproject.org/koji/taskinfo?taskID=3903112
Comment 7 Fedora Update System 2012-04-08 05:22:21 EDT
slim-1.3.3-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/slim-1.3.3-2.fc16
Comment 8 Fedora Update System 2012-04-08 05:22:42 EDT
slim-1.3.3-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/slim-1.3.3-2.fc17
Comment 9 Fedora Update System 2012-04-14 00:27:41 EDT
slim-1.3.3-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2012-04-18 15:44:01 EDT
slim-1.3.3-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.